net.dontdrinkandroot.wicketexample.dao

## Interface TestEntityDao

All Superinterfaces:
  net.dontdrinkandroot.persistence.dao.Dao<TestEntity,Long>

All Known Implementing Classes:
  JpaTestEntityDao

    public interface TestEntityDao
    extends net.dontdrinkandroot.persistence.dao.Dao<TestEntity,Long>

### Method Summary

Methods
`void` `initTestData()`

### Methods inherited from interface net.dontdrinkandroot.persistence.dao.Dao

`delete, delete, find, findAll, findAll, findAll, findAll, findAll, findByAttribute, findSorted, getCount, load, save`

### Method Detail

#### initTestData

    void initTestData()